@font-face {
   font-family: "Source Sans Pro";
   src: url("fonts/Source Sans Pro Bold.woff") format("woff"), url("fonts/Source Sans Pro Bold.eot") format("embedded-opentype"), url("fonts/Source Sans Pro Bold.ttf") format("truetype"), url("fonts/Source Sans Pro Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Source Sans Pro";
   src: url("fonts/Source Sans Pro Bold Italic.woff") format("woff"), url("fonts/Source Sans Pro Bold Italic.eot") format("embedded-opentype"), url("fonts/Source Sans Pro Bold Italic.ttf") format("truetype"), url("fonts/Source Sans Pro Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Source Sans Pro";
   src: url("fonts/Source Sans Pro Italic.woff") format("woff"), url("fonts/Source Sans Pro Italic.eot") format("embedded-opentype"), url("fonts/Source Sans Pro Italic.ttf") format("truetype"), url("fonts/Source Sans Pro Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Source Sans Pro";
   src: url("fonts/Source Sans Pro.woff") format("woff"), url("fonts/Source Sans Pro.eot") format("embedded-opentype"), url("fonts/Source Sans Pro.ttf") format("truetype"), url("fonts/Source Sans Pro.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Poppins Medium";
   src: url("fonts/Poppins Medium.woff") format("woff"), url("fonts/Poppins Medium.eot") format("embedded-opentype"), url("fonts/Poppins Medium.ttf") format("truetype"), url("fonts/Poppins Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Poppins Medium";
   src: url("fonts/Poppins Medium Italic.woff") format("woff"), url("fonts/Poppins Medium Italic.eot") format("embedded-opentype"), url("fonts/Poppins Medium Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Poppins Regular";
   src: url("fonts/Poppins Regular.woff") format("woff"), url("fonts/Poppins Regular.eot") format("embedded-opentype"), url("fonts/Poppins Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Lemon/Milk";
   src: url("fonts/Lemon_Milk.woff") format("woff"), url("fonts/Lemon_Milk.eot") format("embedded-opentype"), url("fonts/Lemon_Milk.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "LEMON MILK";
   src: url("fonts/LEMON MILK Regular.woff") format("woff"), url("fonts/LEMON MILK Regular.eot") format("embedded-opentype"), url("fonts/LEMON MILK Regular.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "LEMON MILK";
   src: url("fonts/LEMON MILK Regular Italic.woff") format("woff"), url("fonts/LEMON MILK Regular Italic.eot") format("embedded-opentype"), url("fonts/LEMON MILK Regular Italic.otf") format("opentype");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Altone Trial";
   src: url("fonts/Altone Trial Bold.woff") format("woff"), url("fonts/Altone Trial Bold.eot") format("embedded-opentype"), url("fonts/Altone Trial Bold.ttf") format("truetype"), url("fonts/Altone Trial Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Altone Trial";
   src: url("fonts/Altone Trial Bold Oblique.woff") format("woff"), url("fonts/Altone Trial Bold Oblique.eot") format("embedded-opentype"), url("fonts/Altone Trial Bold Oblique.ttf") format("truetype"), url("fonts/Altone Trial Bold Oblique.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Altone Trial";
   src: url("fonts/Altone Trial Regular.woff") format("woff"), url("fonts/Altone Trial Regular.eot") format("embedded-opentype"), url("fonts/Altone Trial Regular.ttf") format("truetype"), url("fonts/Altone Trial Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}